<!DOCTYPE html>
<html lang="en">
<head>
	<link rel="stylesheet" href="src/css/style.css">
	<meta charset="UTF-8">
	<title>Nas Projekat</title>
</head>
<body>
	<h1>This is test project! For learning purposes only!</h1>
	<input type="text" placeholder="test1">
	<input type="text" placeholder="test2">
	<input type="text" placeholder="test3">
	<input type="text" placeholder="This is my custom Placeholder">
	<p>Made by cl77</p>

	<script src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
	<script src="src/js/script.js"></script>
</body>
</html>